* {
    margin: 0;
    padding: 0;
}
.head {
    position: relative;
    width: 100%;
    margin: auto;
    background-color: #fff;
    display: none;
}
.headinfo{
    width: 95%;
    height: 75px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
}
.headUl{
    position: absolute;
    top: -650px;
    left: 0;
    width: 100%;
    list-style: none;
    background-color: #fff;
}
.headUl li {
    width: 85%;
    height: 25px;
    margin: 10px auto;
    background-color: #fff;
    line-height: 2;
}
.headUl li a {
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 700;
}
.head img {
    height: 50px;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 95px;
    background-color: #fff;
    z-index: 999;
    transition: all linear 0.5s;
}

header .headerBox {
    position: relative;
    width: 80%;
    max-width: 1250px;
    margin: auto;
    height: 95px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9;
    background-color: #fff;

}

header .headerBox .headerImg {
    height: 70px;
}

header .headerBox .headerUl {
    max-width: 800px;
    display: flex;
    justify-content: left;
    align-items: center;
    list-style: none;
    background-color: #fff;
}

header .headerBox .headerUl li {
    /*padding: 15px 18px;*/
    transition: all 0.3s linear;
    background-color: #fff;
}
header .headerBox .headerUl .headerLi {
    padding: 15px 18px;
}
header .headerBox .headerUl li div {
    position: absolute;
    top: -750px;
    left: 0;
    width: 205px;
    background-color: #fff;
    box-shadow: 0 2px 2px 2px #f0f0f0;
    z-index: -2;
}
header .headerBox .headerUl li div a {
    display: block;
    width: 100%;
    padding: 10px 0;
    background-color: #fff;
}

.headerLiDiv {
    transition: all .3s linear;
    z-index: -9;
}
.headerLi:hover .headerLiDiv{
    top: 55px;
}
.headerLiDiv:hover {
    top: 55px;
}

header .headerBox .headerUl li a,
header .headerBox .headerUl .headerLi span
{
    color: #000;
    font-weight: 700;
    text-decoration: none;
    font-size: 16px;
    transition: all linear 0.2s;
    cursor: pointer;
}
header .headerBox .headerUl .headerLi .headerLiDiv a {
    color: #000 ;
    font-weight: 500 ;
    font-size: 16px ;
    padding: 12px 0 12px 15px;
}
header .headerBox .headerUl .headerLi span {
    display: inline-block;
    width: 40px;
    height: 22px;
    transform: rotate(90deg);
    text-align: center;
}

header .headerBox .headerUl li:hover>a {
    color: #0073c0 !important;

}
.selected {
    color: #0073c0 !important;
    font-size: 17px !important;
}
.normal {
    color: #0f0f0f;
    font-size: 16px;
}
.headerBanner {
    width: 100%;
    max-width: 1960px;
    position: relative;
    height: 37vw;
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 95px auto 0;
    padding: 0;
}

.headerBanner .swiper {
    width: 100%;
    height: 100%;
}

.headerBanner .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerBanner .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.headerBanner ul {
    padding: 0;
    list-style: none;
}

.headerBanner .swiper-list {
    height: 650px;
    width: 98vw;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.headerBanner .swiper-main {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.headerBanner .swiper-item {
    height: 100%;
    display: inline;
    position: absolute;
}

.headerBanner img {
    width: 100%;
    height: 100%;
    display: block;
}

.headerBanner .swiper-spot {
    width: 15px;
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 30px;
    right: 20px;
}

.headerBanner .swiper-spot .spot-item {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ccc;
    margin-top: 10px;
}

.headerBanner .swiper-spot .spot-item:nth-of-type(1) {
    margin-left: 0;
}

.headerBanner .leftBtn {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 60px;
    cursor: pointer;
}

.headerBanner .rightBtn {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 60px;
    cursor: pointer;
}

.onlySection {
    position: relative;
    width: 100%;
    background-color: #fafafa;
    overflow: hidden;
    padding-bottom: 20px;
}

.onlySection .onlyInfo {
    width: 100%;
    max-width: 1200px;
    margin: auto;

}

.onlySection .onlyInfo h3 {
    font-size: 30px;
    text-align: center;
    padding: 30px 0 0;
}
.onlySection .onlyInfo h4 {
    text-align: center;
}
.onlySection .onlyInfo ul {
    width: 95%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    transform-style: preserve-3d;
    transition: all 0.4s;
    perspective: 800px;
    overflow: hidden;
}

.onlySection .onlyInfo ul li {
    display: block;
    width: 30%;
    margin: 15px 0;
    padding: 50px 40px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 0 0 2px 2px #f0f0f0;
    cursor: pointer;
}
@keyframes onlyInfoLi01 {
    0% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    5%{
        transform:rotateX(80deg) rotateY(0deg) rotateZ(0deg) translateX(-400px);
    }
    25% {
        transform:rotateX(60deg) rotateY(0deg) rotateZ(0deg) translateX(-300px);
    }
    50% {
        transform:rotateX(40deg) rotateY(0deg) rotateZ(0deg) translateX(-200px);
    }
    75% {
        transform:rotateX(20deg) rotateY(0deg) rotateZ(0deg) translateX(-100px);
    }
    100% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
}
.onlyInfoLi01 {
    animation-name: onlyInfoLi01;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes onlyInfoLi02 {
    0% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    5%{
        transform:rotateX(80deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    25% {
        transform:rotateX(60deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    50% {
        transform:rotateX(40deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    75% {
        transform:rotateX(20deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    100% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
}
.onlyInfoLi02{
    animation-name: onlyInfoLi02;
    animation-duration: 1s;
    animation-timing-function: linear;
}
@keyframes onlyInfoLi03 {
    0% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
    5%{
        transform:rotateX(80deg) rotateY(0deg) rotateZ(0deg) translateX(400px);
    }
    25% {
        transform:rotateX(60deg) rotateY(0deg) rotateZ(0deg) translateX(300px);
    }
    50% {
        transform:rotateX(40deg) rotateY(0deg) rotateZ(0deg) translateX(200px);
    }
    75% {
        transform:rotateX(20deg) rotateY(0deg) rotateZ(0deg) translateX(100px);
    }
    100% {
        transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg) translateX(0px);
    }
}
.onlyInfoLi03 {
    animation-name: onlyInfoLi03;
    animation-duration: 1s;
    animation-timing-function: linear;
}
.onlySection .onlyInfo ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #0073c0;
    font-weight: 700;
    text-decoration: none;
    font-size: 20px;
}

.onlySection .onlyInfo ul li a > div {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background-color: #0073c0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.onlySection .onlyInfo ul li a > div > img:nth-child(2) {
    display: none;
}

.onlySection .onlyInfo ul li a p {
    width: 90px;
    text-align: center;
    color: #0073c0;
    font-weight: 700;
}

.onlySection .onlyInfo ul li:hover {
    background-color: #0073c0;
}

.onlySection .onlyInfo ul li:hover a p {
    color: #fff;
}

.onlySection .onlyInfo ul li:hover a > div {
    background-color: #fff;
}

.onlySection .onlyInfo ul li:hover a > div img:nth-child(1) {
    display: none;
}

.onlySection .onlyInfo ul li:hover a > div img:nth-child(2) {
    display: block;
}

.headerInfo {
    width: 90%;
    max-width: 1200px;
    position: relative;
    height: 27vw;
    background: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0 auto;
    padding: 0;
}

.headerInfo .swiper {
    width: 100%;
    height: 100%;
}

.headerInfo .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.headerInfo .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.headerInfo ul {
    padding: 0;
    list-style: none;
}

.headerInfo .swiper-list {
    height: 650px;
    width: 98vw;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.headerInfo .swiper-main {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.headerInfo .swiper-item {
    height: 100%;
    display: inline;
    position: absolute;
}

.headerInfo img {
    width: 100%;
    height: 100%;
    display: block;
}

.headerInfo .swiper-spot {
    width: 15px;
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 30px;
    right: 20px;
}

.headerInfo .swiper-spot .spot-item {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ccc;
    margin-top: 10px;
}

.headerInfo .swiper-spot .spot-item:nth-of-type(1) {
    margin-left: 0;
}

.headerInfo .leftBtn {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 60px;
    cursor: pointer;
}

.headerInfo .rightBtn {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 60px;
    cursor: pointer;
}
.sectionWorkImgtwo {
    display: none;
    width: 50%;
}

.sectionWorkTxttwo {
    display: none;
    width: 45%;
}

.sectionWorkTxtTop {
    width: 100%;
    height: 550px;
    font-size: 18px;
    text-indent: 2em;
    overflow: auto;
}

/* 修改滚动条的宽度和颜色 */
.sectionWorkTxtTop::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

/* 修改滚动条滑块的样式 */
.sectionWorkTxtTop::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}

/* 鼠标悬停在滚动条上时滑块的样式 */
.sectionWorkTxtTop::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

/* 修改滚动条轨道的样式 */
.sectionWorkTxtTop::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

/* 鼠标悬停在滚动条轨道上时的样式 */
.sectionWorkTxtTop::-webkit-scrollbar-track:hover {
    background-color: #CCC;
}

.sectionWorkTxtTop p {
    color: #0f0f0f;
    line-height: 1.5;
}

.sectionWorkTxtTom p {
    color: #515769;
    font-size: 20px;
    font-weight: 700;

}
/*.sectionWork {*/
/*    position: relative;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    margin: auto;*/
/*    padding: 50px 0;*/
/*    background: url("../Image/logo/合作.jpg") no-repeat;*/
/*    background-size: cover;*/
/*}*/
.bdgrid {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.9);
}
.sectionWorkTop h2,
.sectionWorkTop h4 {
    position: relative;
    text-align: center;
    z-index: 2;
}
.sectionWork {
    width: 80%;
    margin: 95px auto;
    display: flex;
    justify-content: space-between;
    /*align-items: center;*/

}

.sectionWorkImg {
    width: 50%;

}

.sectionWorkTxt {
    width: 45%;

}

.sectionWorkTxtTop {
    width: 100%;
    height: 700px;
    font-size: 18px;
    text-indent: 2em;
    overflow: auto;
}

.sectionWorkTxtTop p {
    color: #0f0f0f;
    line-height: 1.5;
}

.sectionWorkTxtTom p {
    color: #515769;
    font-size: 20px;
    font-weight: 700;

}
/*.sectionWork .sectionWorkTxt {*/
/*    width: 100%;*/
/*    max-width: 1650px;*/
/*    margin: auto;*/
/*    height: 85%;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    align-items: center;*/
/*    flex-wrap: wrap;*/
/*    transform-style: preserve-3d;*/
/*    transition: all 0.4s;*/
/*    perspective: 800px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul li {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    border-radius: 5px;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    transition: all linear 0.3s;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul li p {*/
/*    color: #FFF;*/
/*    font-size: 18px;*/
/*    margin-top: 10px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul li:hover {*/
/*    box-shadow: 0 0 5px 0 #0f0f0f;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa1 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa1 img {*/
/*    display: block;*/
/*    height: 90px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa1 p {*/
/*    font-size: 22px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa2 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa2 img {*/
/*    display: block;*/
/*    height: 80px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa2 p {*/
/*    font-size: 20px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa3 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa3 img {*/
/*    display: block;*/
/*    height: 70px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa4 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa4 img {*/
/*    display: block;*/
/*    height: 70px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa5 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa5 img {*/
/*    display: block;*/
/*    height: 80px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa5 p {*/
/*    font-size: 20px;*/
/*}*/
/*.sectionWork .sectionWorkTxt ul .IndDRa6 {*/
/*    !*IE 6 7 8*!*/
/*    background: -ms-linear-gradient(top, #242565, #0073c0);*/
/*    !* IE 10 *!*/
/*    background: -moz-linear-gradient(top, #242565, #0073c0);*/
/*    !*火狐*!*/
/*    !*谷歌*!*/
/*    background: -webkit-gradient(linear, 100% 0%, 0% 0%, from(#242565), to(#0073c0));*/
/*    !* Safari 4-5, Chrome 1-9*!*/
/*    background: -webkit-linear-gradient(top, #242565, #0073c0);*/
/*    !*Safari5.1 Chrome 10+*!*/
/*    background: -o-linear-gradient(top, #242565, #0073c0);*/
/*}*/

/*.sectionWork .sectionWorkTxt ul .IndDRa6 img {*/
/*    display: block;*/
/*    height: 100px;*/
/*    width: 140px;*/
/*}*/

/*.sectionWork .sectionWorkTxt ul .IndDRa6 p {*/
/*    font-size: 22px;*/
/*}*/

/*.sectionWork .sectionWorkTxt ul .IndDRa1 {*/
/*    position: relative;*/
/*    width: 15%;*/
/*    height: 320px;*/
/*    transform: rotateX(0deg) rotateY(30deg) rotateZ(0deg);*/
/*}*/
@keyframes sectionAni01 {
    0% {
        transform: rotateX(0deg) rotateY(30deg) rotateZ(0deg)
    }
    25% {
        transform: rotateX(0deg) rotateY(30deg) rotateZ(-9deg);
    }
    50% {
        transform: rotateX(0deg) rotateY(30deg) rotateZ(9deg);
    }
    75% {
        transform: rotateX(0deg) rotateY(30deg) rotateZ(-4deg);
    }
    100% {
        transform: rotateX(0deg) rotateY(30deg) rotateZ(0deg);
    }
}
.sectionAni01 {
    animation-name: sectionAni01;
    animation-duration: 1s;
    animation-timing-function: linear;
}
/*.sectionWork .sectionWorkTxt ul .IndDRa2 {*/
/*    position: relative;*/
/*    width: 14%;*/
/*    height: 280px;*/
/*    transform: rotateX(0deg) rotateY(20deg) rotateZ(0deg) translateX(24px);*/
/*}*/

@keyframes sectionAni02 {
    0% {
        transform: rotateX(0deg) rotateY(20deg) rotateZ(0deg) translateX(24px);
    }
    25% {
        transform: rotateX(0deg) rotateY(20deg) rotateZ(-9deg) translateX(24px);
    }
    50% {
        transform: rotateX(0deg) rotateY(20deg) rotateZ(9deg) translateX(24px);
    }
    75% {
        transform: rotateX(0deg) rotateY(20deg) rotateZ(-4deg) translateX(24px);
    }
    100% {
        transform: rotateX(0deg) rotateY(20deg) rotateZ(0deg) translateX(24px);
    }
}
.sectionAni02 {
    animation-name: sectionAni02;
    animation-duration: 1s;
    animation-timing-function: linear;
}
/*.sectionWork .sectionWorkTxt ul .IndDRa3 {*/
/*    width: 14%;*/
/*    height: 250px;*/
/*    transform: rotateX(0deg) rotateY(8deg) rotateZ(0deg) translateX(13px);*/
/*}*/

@keyframes sectionAni03 {
    0% {
        transform: rotateX(0deg) rotateY(8deg) rotateZ(0deg) translateX(13px);
    }
    25% {
        transform: rotateX(0deg) rotateY(8deg) rotateZ(-9deg) translateX(13px);
    }
    50% {
        transform: rotateX(0deg) rotateY(8deg) rotateZ(9deg) translateX(13px);
    }
    75% {
        transform: rotateX(0deg) rotateY(8deg) rotateZ(-4deg) translateX(13px);
    }
    100% {
        transform: rotateX(0deg) rotateY(8deg) rotateZ(0deg) translateX(13px);
    }
}
.sectionAni03 {
    animation-name: sectionAni03;
    animation-duration: 1s;
    animation-timing-function: linear;
}
/*.sectionWork .sectionWorkTxt ul .IndDRa4 {*/
/*    width: 14%;*/
/*    height: 250px;*/
/*    transform: rotateX(0deg) rotateY(-8deg) rotateZ(0deg) translateX(-13px);*/
/*}*/

@keyframes sectionAni04 {
    0% {
        transform: rotateX(0deg) rotateY(-8deg) rotateZ(0deg) translateX(-13px);
    }
    25% {
        transform: rotateX(0deg) rotateY(-8deg) rotateZ(9deg) translateX(-13px);
    }
    50% {
        transform: rotateX(0deg) rotateY(-8deg) rotateZ(-9deg) translateX(-13px);
    }
    75% {
        transform: rotateX(0deg) rotateY(-8deg) rotateZ(4deg) translateX(-13px);
    }
    100% {
        transform: rotateX(0deg) rotateY(-8deg) rotateZ(0deg) translateX(-13px);
    }
}
.sectionAni04 {
    animation-name: sectionAni04;
    animation-duration: 1s;
    animation-timing-function: linear;
}
/*.sectionWork .sectionWorkTxt ul .IndDRa5 {*/
/*    width: 14%;*/
/*    height: 280px;*/
/*    transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg) translateX(-24px);*/
/*}*/
@keyframes sectionAni05 {
    0% {
        transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg) translateX(-24px);
    }
    25% {
        transform: rotateX(0deg) rotateY(-20deg) rotateZ(9deg) translateX(-24px);
    }
    50% {
        transform: rotateX(0deg) rotateY(-20deg) rotateZ(-9deg) translateX(-24px);
    }
    75% {
        transform: rotateX(0deg) rotateY(-20deg) rotateZ(4deg) translateX(-24px);
    }
    100% {
        transform: rotateX(0deg) rotateY(-20deg) rotateZ(0deg) translateX(-24px);
    }
}
.sectionAni05 {
    animation-name: sectionAni05;
    animation-duration: 1s;
    animation-timing-function: linear;
}
/*.sectionWork .sectionWorkTxt ul .IndDRa6 {*/
/*    width: 15%;*/
/*    height: 320px;*/
/*    transform: rotateX(0deg) rotateY(-30deg) rotateZ(0deg);*/
/*}*/
@keyframes sectionAni06 {
    0% {
        transform: rotateX(0deg) rotateY(-30deg) rotateZ(0deg)
    }
    25% {
        transform: rotateX(0deg) rotateY(-30deg) rotateZ(9deg);
    }
    50% {
        transform: rotateX(0deg) rotateY(-30deg) rotateZ(-9deg);
    }
    75% {
        transform: rotateX(0deg) rotateY(-30deg) rotateZ(4deg);
    }
    100% {
        transform: rotateX(0deg) rotateY(-30deg) rotateZ(0deg);
    }
}
.sectionAni06 {
    animation-name: sectionAni06;
    animation-duration: 1s;
    animation-timing-function: linear;
}
.sectionWorkTob {
    width: 100%;
    max-width: 1200px;
    margin: 50px auto 0;
    height: 500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sectionWorkTob .sectionWorkTobT {
    width: 36%;
    height: 100%;
}
.sectionWorkTob .sectionWorkTobT ul {
    width: 100%;
    list-style: none;
    transform-style: preserve-3d;
    transition: all 0.4s;
    perspective: 500px;
}
.sectionWorkTob .sectionWorkTobT ul li ,
.sectionWorkTob .sectionWorkTobB ul li {
    width: 100%;
    margin: 20px auto;
    height: 150px;
    background-color: #fff;
    box-shadow: 0 0 20px 0 #576f77;
    text-indent: 2em; /* 2个字符的宽度 */
    overflow: hidden;
    transition: all linear 0.3s;
}
.sectionWorkTob .sectionWorkTobT ul li strong ,
.sectionWorkTob .sectionWorkTobB ul li strong {
    display: block;
    width: 100%;
    padding: 12px 0 8px;
}
.sectionWorkTob .sectionWorkTobT ul li span ,
.sectionWorkTob .sectionWorkTobB ul li span{
    display: block;
    max-height: 95px;
    padding: 0 20px 0;
}
.sectionWorkTob .sectionWorkTobT ul li span:hover ,
.sectionWorkTob .sectionWorkTobB ul li span:hover {
    color: #515769;
}
.sectionWorkTob .sectionWorkTobC {
    flex: 1;
    height: 100%;
}
.sectionWorkTob .sectionWorkTobC .sectionWorkTobC_Q {
    width: 300px;
    height: 300px;
    border-radius: 50%;
    margin: auto;
    overflow: hidden;
    transform: translateY(30%);
    background-color: #0073c0;
    box-shadow: inset 0 0 10px 0 #3749ac;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.sectionWorkTob .sectionWorkTobC .sectionWorkTobC_Q img {
    width: 96px;
}
.sectionWorkTob .sectionWorkTobC .sectionWorkTobC_Q h2 {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}
.sectionWorkTob .sectionWorkTobB {
    width: 36%;
    height: 100%;
}
.sectionWorkTob .sectionWorkTobB ul {
    width: 100%;
    list-style: none;
    transform-style: preserve-3d;
    transition: all 0.4s;
    perspective: 500px;
}


.newsinfo {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 20px;
    z-index: 2;
}
.newsinfoT p {
    display: flex;
    align-items: center;
}
.newsinfoT p span{
    color: #0073c0;
    font-size: 22px;
    padding: 0 10px;
}
.newsinfoT p img {
    width: 32px;
    height: 32px;
}
.newser {
    width: 100%;
    height: 100%;
}
.newsitem {
    width: 100%;
    height: 100%;
    max-width: 1200px;
    margin: 70px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.newsitemL {
    position: relative;
    width: 16%;
    height: 700px;
    background-color: #0073c0;
}
.newsitemL h2 {
    padding: 125px 0 0 50px;
    color: #fff;
    writing-mode: vertical-lr; /* 从上到下，从左到右 */
    text-orientation: mixed; /* 如果需要让文字竖着显示 */
    white-space: nowrap; /* 防止换行 */
}
@keyframes newsitemIcon {
    0% {
        transform: translateX(0px) translateY(0px);
    }
    15% {
        transform: translateX(300px) translateY(-120px);
    }
    30% {
        transform: translateX(400px) translateY(-150px);
    }
    45% {
        transform: translateX(300px) translateY(-220px);
    }
    60% {
        transform: translateX(370px) translateY(-250px);
    }
    75% {
        transform: translateX(420px) translateY(-360px);
    }
    100% {
        transform: translateX(0px) translateY(0px);
    }
}
.newsitemL_icon {
    position: relative;
    color: #fff;
    position: absolute;
    right: 35px;
    top: 70%;
    z-index: 10;
}
.newsitemIcon {
    animation-name: newsitemIcon;
    animation-duration: 6s;
    animation-timing-function: linear;
}
.newsitemC {
    width: 33%;
    height: 700px;
}
.newsitemC>div {
    position: relative;
    width: 100%;
    height: 48%;
    overflow: hidden;
}
.newsitemC>div:nth-child(1) {
    margin-bottom: 23px;
}

.newsitemC>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.newsitemC>div p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    padding: 15px 30px ;
    background: rgba(0,0,0,0.6);
    color: #fff;
}
.newsitemR {
    width: 47%;
    height: 700px;
}
.newsitemR>div {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.newsitemR strong {
    display: block;
    width: 100%;
    color: #fff;
    padding: 20px 20px 0;
}
.newsitemR span {
    display: block;
    width: 100%;
    padding: 8px 20px 0;
    text-indent: 2em; /* 2个字符的宽度 */
    color: #fff;
}
.newsitemR_T>p:nth-child(1){
    width: 50%;
    height: 100%;
    background-color: #0073c0;
}
.newsitemR_T>p:nth-child(2){
    width: 50%;
    height: 100%;
    background-color: #cecece;
}
.newsitemR_B>div,
.newsitemR_T>div {
    position: relative;
    width: 50%;
    height: 100%;
}
.newsitemR_B>div>p,
.newsitemR_T>div>p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30%;
    padding: 15px 30px ;
    background: rgba(0,0,0,0.6);
    color: #fff;
}
.newsitemR_T>div img,
.newsitemR_B>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.newsitemR_B>p:nth-child(1) {
    width: 50%;
    height: 100%;
    background-color: #cecece;
}
.newsitemR_B>p:nth-child(2) {
    width: 50%;
    height: 100%;
    background-color: #0073c0;
}
section {
    width: 100%;
    background: url("../Image/logo/合作.jpg") no-repeat;
    background-size: cover;
    /*padding-bottom: 50px;*/
}

.sectionBackground {
    width: 100%;
    height: 100%;
    padding-bottom: 80px;
    background-color: rgba(0, 0, 0, 0.8);
}

section .section {
    width: 80%;
    max-width: 1200px;
    margin: auto;
}

section .section h3 {
    font-size: 32px;
    text-align: center;
    padding: 20px 0 0;
    color: #fff;
}
section .section h4 {
    color: #fff;
    text-align: center;
}




footer {
    width: 100%;
    background-color: #0073c0;
}

footer .footer {
    width: 80%;
    max-width: 1200px;
    margin: auto;
    height: 100%;
}

footer .footer .footerTop {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 30px 0;
}

footer .footer .footerTop .footerTopBox {
    flex: 1;
}

footer .footer .footerTop .footerTopBox div {
    width: 80%;
    border-bottom: 1px solid #f0f0f0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .footer .footerTop .footerTopBox div img {
    height: 62px;
}

footer .footer .footerTop .footerTopBox div h3 {
    color: #fff;
}

footer .footer .footerTop .footerTopBox ul {
    width: 90%;
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    padding: 30px 0;
}

footer .footer .footerTop .footerTopBox ul li {
    width: 33%;
    padding: 15px 0;
}

footer .footer .footerTop .footerTopBox ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
}

footer .footer .footerTom {
    border-top: 1px solid #f0f0f0;
}

footer .footer .footerTom ul {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 0 20px;
    flex-wrap: wrap;
}

footer .footer .footerTom ul li {
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #fff;
    font-weight: 700;
}

footer .footer .footerTom ul li span {
    color: #ffffff;
}

footer .footer .footerTom ul li img {
    width: 32px;
    height: 32px;
}

.map-none {
    display: none;
}

.map-block {
    display: block;
}


.softwareInfo {
    width: 90%;
    max-width: 1300px;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.softwareInfo img {
    display: block;
    width: 48%;
}

.softwareInfo div {
    width: 48%;
}

.softwareInfo div h3 {
    color: #515769;
    font-size: 20px;
}

.softwareInfo div p {
    color: #0f0f0f;
    line-height: 2.5;
}

.serveInfo {
    width: 90%;
    max-width: 1300px;
    margin: 20px auto;
}

.serveInfo ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;

}

.serveInfo ul > li {
    width: 30%;
    margin: 10px 0;

}

.serveInfo ul > li p {
    width: 100%;
    text-align: center;
    color: #515769;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0;
}

.serveInfo ul > li img {
    width: 400px;
    margin: auto;
    /*height: 500px;*/
}

.headerInfoNone {
    display: block;
    width: 95%;
    max-width: 1200px;
    height: 29vw
}

.headerInfoBlock {
    display: none;
}

.map-width {
    width: 400px;
    height: 250px;
}
.itemAboutT {
    width: 80%;
    max-width: 1200px;
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.itemAboutT p {
    color: #0f0f0f;
    text-align: center;
}
.itemAboutT p strong {
    display: block;
    text-align: center;
    font-size: 50px;
    color: #0f0f0f;
}
.itemAboutContact {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto;
}
.itemAbout{
    width: 80%;
    max-width: 1200px;
    margin: 50px auto;
    background-color: #fff;
}
.itemAbout p{
    color: #0f0f0f;
    font-weight: 700;
}

.itemAbout-H h3,
.itemAbout-H h4{
    color: #515769;
    font-size: 30px;
    text-align: center;
    background-color: #ffffff;
    margin: 0;
    padding: 15px 0 5px;
}
.itemAbout-H h4{
    font-size: 20px;
    padding: 5px 0 5px;
}
#a-tag-id {
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    outline: none;
    border: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
}

#mapBack {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    height: 800px;
    background-color: #fff;
}

#mapContainer {
    width: 1200px;
    height: 800px;
    margin: auto;
}

#mapContainerPie {
    width: 375px;
    height: 340px;
    margin: auto;
    display: none;
}
.swiper-a {
   display: block;
    width: 100%;
    height: 100%;
}
.directory {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.directory ul {
    list-style: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.directory ul li {
    display: block;
    width: 30%;
    color: #515769;
    font-size: 16px;
    background-color: #ffffff;
    margin: 0;
    padding: 5px 15px;
}
.directory ul li>div {
    width: 100%;
    max-height: 280px;
    overflow-y: auto;
}
.directory ul li div p:nth-child(2) {
    max-height: 80px;
    overflow-y: auto;
}
.directory ul li>div a {
    font-size: 14px;
    color: #2963c4;
}
/* 修改滚动条的宽度和颜色 */
.directory ul li>div::-webkit-scrollbar {
    width: 3px;
    background-color: #F5F5F5;
}
.directory ul li div p:nth-child(2)::-webkit-scrollbar {
    width: 3px;
    background-color: #F5F5F5;
}
/* 修改滚动条滑块的样式 */
.directory ul li>div::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}
.directory ul li div p:nth-child(2)::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}
/* 鼠标悬停在滚动条上时滑块的样式 */
.directory ul li>div::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}
.directory ul li div p:nth-child(2)::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}
/* 鼠标悬停在滚动条轨道上时的样式 */
.directory ul li>div::-webkit-scrollbar-track:hover {
    background-color: #CCC;
}
.directory ul li div p:nth-child(2)::-webkit-scrollbar-track:hover {
    background-color: #CCC;
}

.marketPrice {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}
.marketPrice h4,
.marketPrice h5,
.marketPrice h6{
    font-weight: 600;
    color: #515769;
    line-height: 1.5;
}
.marketPrice pre{
    background-color: #fff;
    border: 0;
    font-size: 12px;
    color: #0f0f0f;
    line-height: 1.5;
}
.marketPrice_p {
    padding-bottom: 30px;
}
.marketPrice_p p{
    text-indent: 2em; /* 2em 代表两个字符的宽度 */
    color: #0f0f0f;
    line-height: 1.5;
}
@media (max-width: 799px) {
    header {
        height: 75px;
    }
    .head {
        display: block;
    }
    header .headerBox {
        display: none;
    }
    .headerBanner {
        height: 170px;
        margin-top: 75px;
    }

    .onlySection .onlyInfo ul li {
        width: 90%;
        margin: 20px auto;
    }

    /*.sectionWork {*/
    /*    flex-wrap: wrap;*/
    /*    margin: 30px auto;*/
    /*    display: flex;*/
    /*    justify-content: space-between;*/
    /*    background: #fff;*/
    /*    background-size: 0 0;*/
    /*    padding: 0;*/
    /*}*/
    /*.bdgrid,*/
    /*.newsinfo,*/
    /*.sectionWorkTop,*/
    /*.sectionWorkTxt,*/
    /*.sectionWorkTob{*/
    /*    display: none;*/
    /*}*/
    /*.sectionWorkImgtwo,*/
    /*.sectionWorkTxttwo {*/
    /*    display: block;*/
    /*    width: 100%;*/
    /*    margin: 0 auto 10px;*/
    /*}*/

    footer .footer .footerTopBox ul li {
        width: 80% !important;
    }

    footer .footer .footerTom ul {
        justify-content: left;
    }

    footer .footer .footerTom ul li {
        padding: 10px 0;
    }

    .headerInfo {
        height: 230px !important;
    }

    .headerInfoNone {
        display: none;
    }

    .headerInfoBlock {
        display: block;
    }

    .map-width {
        width: 340px;
    }

    .serveInfo ul {
        flex-wrap: wrap;
    }

    .serveInfo ul li {
        width: 100%;
    }

    .serveInfo ul li img {
        width: 100%;

    }

    .softwareInfo {
        flex-wrap: wrap;
    }

    .softwareInfo img,
    .softwareInfo div {
        width: 100%;
    }
    #mapBack {
        width: 100%;
        height: 340px;
        background-color: #f0f0f0;
        margin: 20px auto;
    }
    #mapContainer {
        display: none;
    }
    #mapContainerPie {
        display: block;
    }
    .newsitem {
        flex-wrap: wrap;
    }
    .newsitemL,
    .newsitemC,
    .newsitemR {
        width: 95%;
    }
    .newsitemL {
        height: 360px;
    }
    .newsitemR {
        height: 100%;
    }
    .newsitemR_T,
    .newsitemR_B {
        flex-wrap: wrap;
    }
    .newsitemR_B>div,
    .newsitemR_T>div,
    .newsitemR_B>p,
    .newsitemR_T>p,
    .newsitemR_T>p:nth-child(1),
    .newsitemR_B>p:nth-child(2){
        width: 100%;
    }
    .newsitemR_T>p:nth-child(1),
    .newsitemR_B>p:nth-child(2) {
        padding: 20px;
    }
}
@media (min-width: 800px) and (max-width: 1330px) {
    .headerUl li a {
        padding: 0 10px !important;
    }
}
